Imagick::getImageProperties
Imagick::getImageRedPrimary
The Imagick class
PHP Manual

# Imagick::getImageProperty

(No version information available, might be only in CVS)

Imagick::getImageProperty — Returns the named image property

### Description

string Imagick::getImageProperty ( string `$name` )
Warning

This function is currently not documented; only its argument list is available.

Returns the named image profile.

### Parameters

`name`

  name of the property (for example Exif:DateTime)

### Return Values

Returns a string containing the image property, false if a property with the given name does not exist.

Imagick::getImageProperties
Imagick::getImageRedPrimary
The Imagick class
PHP Manual